| Home | Libraries | People | FAQ | More

###### test::fail_count::fail_count (2 of 2 overloads)

Construct a counter.

###### Synopsis

    fail_count(
        std::size_t n,
        error_code ev = error::test_failure);

###### Parameters

Name | Description
--- | ---
`n` | The 0-based index of the operation to fail on or after
`ev` | An optional error code to use when generating a simulated failure